uuid: 6eac2aee-ee11-439c-9c6b-62058216adb7
langcode: fr
status: false
dependencies:
  config:
    - system.menu.head
  module:
    - context
    - menu_block
  theme:
    - popsu
id: head
theme: popsu
region: header_top_left
weight: -3
provider: null
plugin: 'menu_block:head'
settings:
  id: 'menu_block:head'
  label: Head
  provider: menu_block
  label_display: '0'
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'head:'
  suggestion: head
  label_type: block
  label_link: false
visibility:
  view_inclusion:
    id: view_inclusion
    negate: null
    view_inclusion: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: null
